Skip to content

Get a lead by ID

GET
/leads/{leadId}
curl --request GET \
--url https://apisandbox.puurk.com/leads/example \
--header 'Authorization: Bearer <token>'

Returns a single lead

leadId
required
string

ID of the lead

Successful operation

Media typeapplication/json
object
id
string
oid
string
eid
string
first_name
required
string
last_name
required
string
phone_number
string
email_address
string
Example
{
"id": "HaFjsdk2141811fasF",
"oid": "1249fDSZ6714ekjfFK",
"first_name": "Jane",
"last_name": "Doe",
"phone_number": "+1544123456",
"email_address": "janedoe@email.com"
}

Unauthorized

Lead not found